.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5px}
.head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16.5px; font-weight: bold; color: #23779C }
.tbhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5px; font-weight: bold; color: #FFFFFF}
.linkbl {  font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; color: #000000}
.foot {  font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; color: #FFFFFF}
.footbg {  font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; font-weight: bold; color: #FFFFFF}
.underline {  font-family: Arial, Helvetica, sans-serif; font-size: 9.5px}
.linkbl_bg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5px; color: #000000 ; font-weight: bold}
.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 13.5px}
.nutzung {  font-family: "Times New Roman", Times, serif; font-size: 14.5px}
.nutzunghead { font-family: "Times New Roman", Times, serif; font-size: 24.5px}